﻿
body {
    background: #385C91;
}

.container-login {
    height: 100%;
    width: 100%;
    background-image: url(../media/banner.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: absolute;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.3);
    background-blend-mode: color;
}

.login-page {
    width: 350px;
    padding: 10vh 0 0;
    margin-right: auto;
    margin-left: 15%;
}

    .login-page img {
        width: 100%;
        display: block;
        margin: auto;
        margin-bottom: 10px;
        /*filter: brightness(0) invert(1);*/
    }

.form {
/*    position: relative;
    z-index: 1;*/
    background: whitesmoke;
    max-width: 350px;
    padding: 30px 15px 30px 15px;
    box-shadow: 0 0 0px 0 black, 0 0px 9px 0 black;
    border-radius: 8px;
}


    .form h2, h3, h4 {
        color: black;
        text-align: center;
    }

    .form h3 {
        color: black;
        text-align: center;
    }

    .form p {
        color: #b3b3b3;
        font-size: 15px;
        text-align: center;
    }

    .form .btn {
        background-color: #e6343e;
        /*width: 100%;*/
        border: 15px;
        border-radius: 5px;
        padding: 5px;
        color: white;
    }

    .form .message {
        margin: 15px 0 0;
        color: #b3b3b3;
        font-size: 12px;
    }

        .form .message a {
            color: darkblue;
            text-decoration: none;
        }

    .form .register-form {
        display: none;
    }
